{{ form_start(form) }}
    <div class="container">
        <div class="section">
            <div class="row">
                <div class="col s12 center">
                    <h4>Créez votre campagne maintenant</h4>
                </div>
            </div>
            <!--   Form Section   -->
            <div class="card">
                <div class="card-content">
                    <div class="row">
                        <form>
                            <div class="input-field col s12 l6">
                                <input id="name" type="text" class="validate" name="name">
                                <label for="name">Votre Nom</label>
                            </div>
                            <div class="input-field col s12 l6">
                                <input id="email" type="email" class="validate">
                                <label for="email">Votre Email</label>
                            </div>
                            {{ form_widget(form) }}
                            <button class="btn btn-large waves-effect waves-light pink lighten-1 col s12" style="margin-top: 20px;" type="submit" name="action">
                                Validez la campagne
                                <i class="material-icons right">send</i>
                            </button>
                            {% if campaign_name is defined %}
                                {% block javascripte %}
                                    <script>
                                        var inputCampagneTitle = document.getElementById('#title');
                                        inputCampagneTitle.value = '{{ campaign_name }}';
                                    </script>
                                {% endblock %}
                            {% endif %}
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
{{ form_end(form) }}
